Problem installing Packettracer in Ubuntu 20.04

Asked by Kelli Richardson on 2020-07-22

./PacketTracer7: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libjpeg-turbo Edit question
Assignee:
No assignee Edit question
Last query:
2020-07-23
Last reply:
2020-07-23
Manfred Hampl (m-hampl) said : #2

Which verion of packettracer is it?

libicu60 (with libicui18n.so.60) does not exist on Ubuntu 20.04
Ubuntu 20.04 has a higher version, libicu66 with libicui18n.so.66

I suggest that you ask in a cisco forum.

Kelli Richardson (bigdevsage) said : #3

The packet tracer is version 7.30 and doin sudo apt install libicu60 only returned an error message that unable to locate package libicu60

Manfred Hampl (m-hampl) said : #4

There is no libicu60 for Ubuntu 20.04

You need a new version of packettracer that works with libicu66.

Can you help with this problem?

Provide an answer of your own, or ask Kelli Richardson for more information if necessary.

To post a message you must log in.